Welcome to the Linux Foundation Forum!

Lab 5.6

Point 4 is incorrect. It says to get the pki file details from the kube-apiserver.yaml config but they do not work with the etcd pod. There is no need to replace anything.

Categories

Upcoming Training